Skip to main content
GET
/
metrics
Get server metrics
curl --request GET \
  --url https://api.example.com/metrics \
  --header 'Authorization: Bearer <token>'
{
  "items": {
    "total": 123,
    "by_state": {}
  },
  "blobs": {
    "count": 123,
    "total_bytes": 123
  },
  "types": {
    "core": 123,
    "custom": 123
  },
  "keys": {
    "total": 123
  },
  "webhooks": {
    "total": 123
  },
  "uptime_seconds": 123,
  "cached_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.myme.so/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Pass an API key (marfa_k1_...) or OAuth access token (marfa_at_...)

Response

Server metrics

items
object
required
blobs
object
required
types
object
required
keys
object
required
webhooks
object
required
uptime_seconds
number
required
cached_at
string
required